petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscTokenDestroy

Destroys a PetscToken

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscTokenDestroy(PetscToken *a)

Not Collective Many br

### Input Parameters

a -pointer to token Many br

Many br

Notes: Not for use in Fortran Many br

### See Also

PetscTokenCreate(), PetscTokenFind()

Level:intermediate
Location:src/sys/utils/str.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages